https://pantsbuild.org/ logo
#general
Title
# general
l

limited-country-20626

04/11/2016, 4:53 PM
we use thrift 0.9.0 as opposed to the pants 0.9.2. We have this exact same problem with ivy.